capture log close


//  project:     A White Social Movement...
//  author:      Fabio Rojas, Michael T. Heaney, Muna Adem
//  Data:        antiwar2007_old.dta
//  Created      2019-09-18
//  Updated:     2023-03-02




version 	17.0
clear 		all
set 		linesize 80
matrix drop _all
set more 	off, permanently

/*
Below is the order for dofiles 
*/

do part1_weights  // data needed "antiwar2007.dta"
do part2_imputedata // data needed "antiwar_weigted" - created in part1.do
do part3_mainmodels // data needed "antiwar_imputed" - created in part2.do
do part4_orgsdata  // data needed "edgelist_20072010 and individual_all"